## golang-github-quobyte-api 0.0~git20160913.0.bf713b5

=== debian/changelog ===
golang-github-quobyte-api (0.0~git20160913.0.bf713b5-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Oct 2025 13:25:41 +0200

golang-github-quobyte-api (0.0~git20160913.0.bf713b5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:05 +0100

golang-github-quobyte-api (0.0~git20160913.0.bf713b5-1) unstable; urgency=medium

  * Initial release (Closes: #857202)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 13:45:44 +1100
