=== debian/control ===
Source: golang-github-quobyte-api
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-quobyte-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-quobyte-api.git
Homepage: https://github.com/quobyte/api
XS-Go-Import-Path: github.com/quobyte/api

Package: golang-github-quobyte-api-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Quobyte API client for Go
 This library implements a Go client for the Quobyte API.
 .
 Quobyte is a commercial product offering software implementing an
 enterprise-grade distributed parallel filesystem and block storage
 support for VMs and containers.
